@charset "utf-8";

/* ↓↓↓ common ↓↓↓ */
* {
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: var(--notoSans);
}

.dir-under .wrap {
  position: relative;
  background: url(../images/main-under-bg.jpg) repeat-y;
  background-size: 100% auto;
  background-position: top center;
}

@media screen and (max-width: 768px) {
  .dir-under .wrap {
    background: url(../images/company/welfare/welfare-bg_sp.png) repeat-y;
    background-size: 100% auto;
    background-position: top center;
  }
}

.dir-under .wrap::before {
  content: '';
  position: absolute;
  translate: -50% 0;
  top: 0;
  left: 50%;
  max-width: 1280px;
  width: 100%;
  height: 100%;
  background: url(../images/deco-under-bg.png) repeat-y;
  background-size: 100% auto;
}

@media screen and (max-width: 768px) {
  .dir-under .wrap::before {
    background: url(../images/deco-under-bg_sp.png) repeat-y;
    background-size: 100% auto;
  }
}

.title-group {
  position: relative;
  z-index: 1;
}

.title-group .page-title {
  position: relative;
  font-size: clamp(5rem, calc(64/1280*100vw), 6.4rem);
  font-weight: 400;
  font-family: var(--rammetto);
  letter-spacing: 0.048em;
  color: #fff;
  -webkit-text-stroke: 2px #000;
  filter: drop-shadow(8px 8px 0 #55D6C2);
  padding-bottom: 8px;
  margin: 0;
  overflow: hidden;
  opacity: 0;
}

@media screen and (max-width: 1020px) {
  .title-group .page-title.-pc {
    display: none;
  }

  .title-group .page-title.-sp {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .title-group .page-title {
    text-align: center;
    font-size: 4rem;
    padding-bottom: 0;
  }
}

.title-group .page-title span {
  translate: 0 200%;
  display: inline-block;
}

.title-group .sub-title {
  position: relative;
  display: block;
  width: max-content;
  font-size: 1.4rem;
  font-weight: 700;
  font-family: var(--zenKakuAntique);
  text-align: center;
  line-height: 1;
  border: 2px solid #000;
  border-radius: 40px;
  padding: 11px 30px;
  margin: 0 0 20px;
  background-color: #fff;
  z-index: 0;
}

@media screen and (max-width: 768px) {
  .title-group .sub-title {
    margin: 0 auto 20px;
  }
}

.title-group .sub-title::before {
  content: '';
  position: absolute;
  translate: 0 100%;
  bottom: 0;
  left: 35px;
  width: 22px;
  height: 15px;
  clip-path: polygon(20% 0, 0% 100%, 100% 0);
  background-color: #000;
}

.title-group .sub-title::after {
  content: '';
  position: absolute;
  translate: 0 100%;
  bottom: 1px;
  left: 38px;
  width: 18px;
  height: 12px;
  clip-path: polygon(20% 0, 0% 100%, 100% 0);
  background-color: #fff;
}
/* ↑↑↑ common ↑↑↑ */

/* ↓↓↓ fv-area ↓↓↓ */
.fv-area {
  position: relative;
  max-width: calc(1080px + 70px * 2);
  margin: 0 auto;
}

.fv-area .inner {
  padding: 42px 70px 0;
}

@media screen and (max-width: 768px) {
  .fv-area .inner {
    padding: 37px 0 0;
  }
}
/* ↑↑↑ fv-area ↑↑↑ */

/* ↓↓↓ catch-area ↓↓↓ */
.catch-area {
  position: relative;
  max-width: calc(1080px + 70px * 2);
  margin: 16px auto 0;
}

@media (max-width: 768px) {
  .catch-area {
    margin: 24px auto 0;
  }
}

.catch-area .deco01 {
  position: absolute;
  width: 113px;
  top: -4%;
  left: 10%;
}

@media (max-width: 768px) {
  .catch-area .deco01 {
    width: 53px;
    top: -11%;
    left: -3%;
  }
}

.catch-area .deco02 {
  position: absolute;
  width: 134px;
  bottom: 20%;
  right: 10%;
}

@media (max-width: 768px) {
  .catch-area .deco02 {
    width: 40px;
    right: 4%;
  }
}

.catch-area .inner {
  position: relative;
  padding: 0 70px 120px;
  z-index: 1;
}

@media (max-width: 768px) {
  .catch-area .inner {
    padding: 0 32px 64px;
  }
}

.catch-area .catch-title {
  text-align: center;
  font-size: 3.8rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
}

@media (max-width: 768px) {
  .catch-area .catch-title {
    font-size: 2.4rem;
    margin-bottom: 16px;
  }
}

.catch-area .catch-textgroup {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.05em;
}

@media (max-width: 768px) {
  .catch-area .catch-textgroup {
    font-size: 1.4rem;
    letter-spacing: 0.01em;
  }
}

.catch-area .catch-text + .catch-text {
  margin-top: 50px;
}

@media (max-width: 768px) {
  .catch-area .catch-text + .catch-text {
    margin-top: 40px;
  }
}
/* ↑↑↑ catch-area ↑↑↑ */

/* ↓↓↓ welfare-item ↓↓↓ */
.contents {
  max-width: calc(1080px + 70px * 2);
  padding: 0 70px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .contents {
    max-width: 100%;
    padding: 0 32px;
  }
}

.welfare-item {
  position: relative;
}

.welfare-item + .welfare-item {
  margin-top: 104px;
}

@media (max-width: 768px) {
  .welfare-item + .welfare-item {
    margin-top: 64px;
  }
}

.welfare-item-title {
  width: fit-content;
  position: relative;
  z-index: 1;
  margin: 0 auto;
}

.welfare-item-title .deco01 {
  position: absolute;
  top: 36px;
  left: -176px;
  width: 133px;
}

@media (max-width: 768px) {
  .welfare-item-title .deco01 {
    top: -10px;
    left: -38px;
    width: 61px;
  }
}

.welfare-item-title .deco02 {
  position: absolute;
  top: -70px;
  right: -150px;
  width: 90px;
  rotate: -17deg;
}

@media (max-width: 768px) {
  .welfare-item-title .deco02 {
    top: -60px;
    right: -25px;
    width: 43px;
  }
}

.welfare-item-title .deco03 {
  position: absolute;
  top: 20px;
  right: -132px;
  width: 101px;
}

@media (max-width: 768px) {
  .welfare-item-title .deco03 {
    top: -26px;
    right: -26px;
    width: 55px;
  }
}

.welfare-item-title .deco04 {
  position: absolute;
  top: 0px;
  left: -93px;
  width: 65px;
}

@media (max-width: 768px) {
  .welfare-item-title .deco04 {
    top: 15px;
    left: -47px;
    width: 42px;
  }
}

.welfare-item .deco05 {
  position: absolute;
  bottom: 0px;
  right: 0;
  width: 45.742%;
}

@media (max-width: 768px) {
  .welfare-item .deco05 {
    display: none;
  }
}

.welfare-item-title .sub-title {
  position: relative;
  display: block;
  width: max-content;
  font-size: 1.4rem;
  font-weight: 700;
  font-family: var(--zenKakuAntique);
  text-align: center;
  line-height: 1;
  border: 2px solid #000;
  border-radius: 40px;
  padding: 11px 20px;
  margin: 0 auto 20px;
  background-color: #fff;
  z-index: 0;
}

.welfare-item-title .sub-title::before {
  content: '';
  position: absolute;
  translate: 0 100%;
  bottom: 0;
  left: 35px;
  width: 22px;
  height: 15px;
  clip-path: polygon(20% 0, 0% 100%, 100% 0);
  background-color: #000;
}

.welfare-item-title .sub-title::after {
  content: '';
  position: absolute;
  translate: 0 100%;
  bottom: 1px;
  left: 38px;
  width: 18px;
  height: 12px;
  clip-path: polygon(20% 0, 0% 100%, 100% 0);
  background-color: #fff;
}

.welfare-item-title .item-title {
  position: relative;
  width: fit-content;
  font-size: clamp(5rem, calc(64 / 1280 * 100vw), 6.4rem);
  font-weight: 400;
  font-family: var(--rammetto);
  letter-spacing: 0.048em;
  color: #fff;
  -webkit-text-stroke: 2px #000;
  filter: drop-shadow(8px 8px 0 #55D6C2);
  padding-bottom: 8px;
  margin: 0 auto;
  overflow: hidden;
  opacity: 0;
}

@media (max-width: 768px) {
  .welfare-item-title .item-title {
    text-align: center;
    font-size: 4rem;
    padding-bottom: 0;
  }
}

.welfare-item .welfare-item-text {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2;
  margin-top: 16px;
}

@media (max-width: 768px) {
  .welfare-item .welfare-item-text {
    font-size: 1.4rem;
    margin-top: 16px;
    line-height: 1.8571428;
  }
}

.welfare-item .welfare-item-cont .welfare-flex {
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
  justify-content: space-between;
  border: 1px solid #000;
  border-radius: 30px;
  padding: 47px 5% 55px;
  margin-top: 40px;
}

@media (max-width: 768px) {
  .welfare-item .welfare-item-cont .welfare-flex {
    flex-direction: column;
    border-radius: 30px;
    padding: 39px 23px 45px;
    margin-top: 32px;
  }
}

.welfare-flex .welfare-flex-box {
  position: relative;
  width: calc((100% - 11.544%) / 2);
  padding-bottom: 48px;
}

@media (max-width: 768px) {
  .welfare-flex .welfare-flex-box {
    width: 100%;
    padding: 0;
  }
}

.welfare-flex .welfare-flex-box.-small {
  width: calc((100% - 7.831%) / 3);
  padding-bottom: 0;
  padding-top: 32px;
}

@media (max-width: 768px) {
  .welfare-flex .welfare-flex-box.-small {
    width: 100%;
    padding: 0;
  }
}

.welfare-flex .welfare-flex-box:nth-of-type(1)::after {
  content: '';
  position: absolute;
  top: 0;
  right: -55px;
  width: 2px;
  height: 100%;
  background: url(../images/company/welfare/dot-line01.svg) repeat-y;
}

@media (max-width: 768px) {
  .welfare-flex .welfare-flex-box:nth-of-type(1)::after {
    display: none;
  }
}

.welfare-flex .welfare-flex-box:nth-of-type(1)::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: min(200% + 11.544%);
  height: 2px;
  background: url(../images/company/welfare/dot-line02.svg) repeat-x; 
}

@media (max-width: 768px) {
  .welfare-flex .welfare-flex-box:nth-of-type(1)::before {
    display: none;
  }
}

.welfare-flex .welfare-flex-box:nth-of-type(3)::after,
.welfare-flex .welfare-flex-box:nth-of-type(4)::after {
  content: '';
  position: absolute;
  top: 0;
  right: -18px;
  width: 2px;
  height: 100%;
  background: url(../images/company/welfare/dot-line01.svg) repeat-y;
}

@media (max-width: 768px) {
  .welfare-flex .welfare-flex-box:nth-of-type(3)::after,
  .welfare-flex .welfare-flex-box:nth-of-type(4)::after {
    display: none;
  }

  .welfare-flex .welfare-flex-box + .welfare-flex-box {
    padding-top: 24px;
    margin-top: 24px;
  }

  .welfare-flex .welfare-flex-box + .welfare-flex-box::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: url(../images/company/welfare/dot-line02.svg) repeat-x;
  }
}

.welfare-flex .welfare-flex-box .welfare-flex-title {
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}

@media (max-width: 768px) {
  .welfare-flex .welfare-flex-box .welfare-flex-title {
    font-size: 2.0rem;
  }
}

.welfare-flex .welfare-flex-box .welfare-flex-smallbox {
  margin-top: 16px;
}
.welfare-flex .welfare-flex-box .welfare-flex-subtitle {
  width: 100%;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4444444;
  text-align: center;
  background-color: #FFFFC7;
  border-radius: 32px;
  padding-block: 8px;
  letter-spacing: 0;
}
@media (max-width: 768px) {
  .welfare-flex .welfare-flex-box .welfare-flex-subtitle {
    font-size: 1.4rem;
  }
}
.welfare-flex .welfare-flex-box .welfare-flex-subtitle + .welfare-flex-subtitle {
  margin-top: 8px;
}

.welfare-item .welfare-img {
  margin-top: 40px;
  width: 100%;
  height: fit-content;
}

@media (max-width: 768px) {
  .welfare-item .welfare-img {
    position: relative;
    margin-top: 32px;
    overflow-x: scroll;
  }
  .welfare-item .welfare-img img {
    width: 801px;
  }
  .welfare-item .welfare-img .scroll-icon {
    position: absolute;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    width: 88px;
    pointer-events: none;
  }
}

.welfare-flex-items {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 24px;
  margin-top: 56px;
}

@media (max-width: 768px) {
  .welfare-flex-items {
    flex-direction: column;
    gap: 40px;
    margin-top: 48px;
  }
}

.welfare-item:nth-of-type(3) .welfare-flex-items {
  gap: 24px;
}

.welfare-flex-items .welfare-flex-item {
  position: relative;
  width: calc((100% - 24px) / 2);
  padding: 47px 47px 55px;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 32px;
}

@media (max-width: 768px) {
  .welfare-flex-items .welfare-flex-item {
    width: 100%;
    padding: 31px 31px 39px;
    border-radius: 30px;
  }
}

.welfare-flex-items .welfare-flex-item .welfare-flex-item-num {
  position: absolute;
  top: -20px;
  left: 40px;
  font-size: 5.4rem;
  font-weight: 400;
  font-family: var(--rammetto);
  letter-spacing: 0.048em;
  color: #fff;
  -webkit-text-stroke: 2px #000;
  filter: drop-shadow(8px 8px 0 #55D6C2);
  line-height: 1;
}

@media (max-width: 768px) {
  .welfare-flex-items .welfare-flex-item .welfare-flex-item-num {
    position: absolute;
    top: -20px;
    left: 32px;
    font-size: 4.0rem;
  }
}

.welfare-flex-items .welfare-flex-item .welfare-flex-item-title {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0;
  text-align: center;
}

@media (max-width: 768px) {
  .welfare-flex-items .welfare-flex-item .welfare-flex-item-title {
    font-size: 2.0rem;
  }
}

.welfare-flex-items .welfare-flex-item .welfare-flex-item-text {
  font-size: 1.6rem;
  font-weight: 500;
  margin-top: 16px;
  line-height: 2;
}

@media (max-width: 768px) {
  .welfare-flex-items .welfare-flex-item .welfare-flex-item-text {
    font-size: 1.4rem;
    margin-top: 16px;
    line-height: 1.85714285;
  }
}

.welfare-flex-note {
  width: fit-content;
  max-width: calc((100% - 24px) / 2);
  font-size: 1.4rem;
  font-weight: 500;
  margin: -57px 0 0 auto;
}

@media (max-width: 768px) {
  .welfare-flex-note {
    width: 100%;
    max-width: 100%;
    font-size: 1.2rem;
    font-weight: 500;
    margin: 16px 0 0;
    line-height: 1.5;
  }
}

.welfare-item-cont-wrap {
  margin-top: 40px;
}

@media (max-width: 768px) {
  .welfare-item-cont-wrap {
    margin-top: 10px;
  }
}

.welfare-item-cont-wrap .welfare-item-cont {
  width: 100%;
  padding: 39px 48px 55px 47px;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 32px;
}

@media (max-width: 768px) {
  .welfare-item-cont-wrap .welfare-item-cont {
    padding: 31px 31px 39px;
  }
}

.welfare-item-cont-wrap .welfare-item-cont + .welfare-item-cont {
  margin-top: 24px;
  padding: 39px 47px 55px;
}

@media (max-width: 768px) {
  .welfare-item-cont-wrap .welfare-item-cont + .welfare-item-cont {
    margin-top: 16px;
    padding: 31px 31px 39px;
  }
}
 
.welfare-item-cont-wrap .welfare-item-cont .title {
  font-size: 2.4rem;
  font-weight: 700;
}

@media (max-width: 768px) {
  .welfare-item-cont-wrap .welfare-item-cont .title {
    font-size: 2.0rem;
    text-align: center;
  }
}

.welfare-item-cont-wrap .welfare-item-cont .text {
  font-size: 1.6rem;
  margin-top: 16px;
  font-weight: 500;
  line-height: 2;
  text-align: justify;
  word-break: break-all;
}

@media (max-width: 768px) {
  .welfare-item-cont-wrap .welfare-item-cont .text {
    font-size: 1.4rem;
    line-height: 1.85714;
  }
}

.welfare-item-cont-wrap .welfare-item-cont .image-wrap01,
.welfare-item-cont-wrap .welfare-item-cont .image-wrap02 {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

@media (max-width: 768px) {
  .welfare-item-cont-wrap .welfare-item-cont .image-wrap01,
  .welfare-item-cont-wrap .welfare-item-cont .image-wrap02 {
    flex-direction: column;
    gap: 16px;
    margin-top: 16px;
  }
}

.welfare-item-cont-wrap .welfare-item-cont .image-wrap01 .img {
  width: calc((100% - 32px) / 3);
  border-radius: 32px;
  overflow: hidden;
}

.welfare-item-cont-wrap .welfare-item-cont .image-wrap02 .img {
  width: calc((100% - 16px) / 2);
  border-radius: 32px;
  overflow: hidden;
}

@media (max-width: 768px) {
  .welfare-item-cont-wrap .welfare-item-cont .image-wrap01 .img,
  .welfare-item-cont-wrap .welfare-item-cont .image-wrap02 .img {
    width: 100%;
  }
}
/* ↑↑↑ welfare-item ↑↑↑ */
